## mvel2 2.0.18

=== debian/changelog ===
mvel2 (2.0.18-1ubuntu1) maverick; urgency=low

  * Build as mvel2 for maverick.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 29 Sep 2010 20:27:50 +0200

mvel (2.0.18-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 01 Jul 2010 01:08:25 +0200

mvel (2.0.17-1) unstable; urgency=low

  * New upstream release.
    - Refresh patches

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 05 Apr 2010 23:34:18 +0200

mvel (2.0.16-1) unstable; urgency=low

  * Initial release (Closes: #571260)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 01 Mar 2010 23:20:39 +0100
