=== debian/control ===
Source: mvel2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
Build-Depends-Indep: libmaven-compiler-plugin-java (>= 2.0.2), libmaven-jar-plugin-java (>= 2.2),
 libsurefire-java (>= 2.4.3), junit, default-jdk-doc, libmaven-javadoc-plugin-java,
 libasm3-java, libxstream-java
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mvel/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mvel/
Homepage: http://mvel.codehaus.org/ 

Package: libmvel2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: expression language for Java-based applications - Library
 MVEL may be useful as an extension to anything from use in JSP Tag Libraries,
 to the configuration facilities of your library/framework.
 .
 In addition to being an expression language, MVEL also comes packaged with an
 templating system similar to Velocity and FreeMarker.

Package: libmvel2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmvel2-java
Description: expression language for Java-based applications - Javadoc
 MVEL may be useful as an extension to anything from use in JSP Tag Libraries,
 to the configuration facilities of your library/framework.
 .
 In addition to being an expression language, MVEL also comes packaged with an
 templating system similar to Velocity and FreeMarker.
 .
 This package provides the API documentation for libmvel2-java.
